# Flame Blade
*#spell/level/2nd #spell/type/evocation*
___ 
#spell
- **Casting Time:** 1 bonus action
- **Range:** Self
- **Components:** V, S, M (leaf of sumac)
- **Duration:** Concentration, up to 10 minutes
---
You evoke a fiery blade in your free hand. The blade is similar in size and shape to a scimitar, and it lasts for the duration. If you let go of the blade, it disappears, but you can evoke the blade again as a bonus action.

You can use your action to make a melee spell attack with the fiery blade. On a hit, the target takes 3d6 fire damage.

The flaming blade sheds bright light in a 10-foot radius and dim light for an additional 10 feet.

***At Higher Levels.*** When you cast this spell using a spell slot of 4th level or higher, the damage increases by 3d6 for every two slot levels above 2nd.
#class/druid